Test Project - Feature #710

Test01
10/18/2023 03:37 PM - Sheng ZHANG

Status: New Start date: 10/18/2023
Priority: Normal Due date:

Assignee: Sheng ZHANG % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Subtasks:

Feature # 711: Test02

New

History

#1 - 10/18/2023 04:03 PM - Sheng ZHANG

This feature is created by zhangsheng

#2 - 10/26/2023 01:35 PM - Huu Duy NGUYEN
- Project changed from G12-2023 to Test Project
